name = "Beautified Chat [Server]"
filename = "beautifiedchatserver-1.21.1-3.1.jar"
side = "server"

[download]
hash-format = "sha1"
hash = "15df4ddd65aeb53d9f60a5b183647ba2caa10446"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7163272
project-id = 514796
